Bug 1420816 - missing Interface column on Storage and Disks sub-tabs under Templates main-tab
Summary: missing Interface column on Storage and Disks sub-tabs under Templates main-tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: 4.1.1.2
Assignee: Daniel Erez
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 15:01 UTC by Daniel Erez
Modified: 2017-04-21 09:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:46:03 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+


Attachments (Terms of Use)
missing interface column (53.84 KB, image/jpeg)
2017-02-09 15:01 UTC, Daniel Erez
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 72030 0 ovirt-engine-4.1 MERGED core: update DiskVmElements on getTemplateDisks 2017-02-12 09:05:49 UTC
oVirt gerrit 72031 0 ovirt-engine-4.1 MERGED webadmin: interface in DisksTree and StoragesTree 2017-02-12 09:05:43 UTC

Description Daniel Erez 2017-02-09 15:01:00 UTC
Created attachment 1248832 [details]
missing interface column

Description of problem:
Interface column is missing on Templates main-tab -> Storage/Disks sub-tabs

Version-Release number of selected component (if applicable):
4.1

Additional info:
See attached screenshot

Comment 1 Jiri Belka 2017-04-04 13:49:59 UTC
ok, ovirt-engine-webadmin-portal-4.1.1.7-0.1.el7.noarch

looks good


Note You need to log in before you can comment on or make changes to this bug.